MIPMAPLODBIAS(3CgFX)

NAME
MipMapLodBias - 3D API mip map lod bias

USAGE
MipMapLodBias = float(bias)

VALID ENUMERANTS
bias: floating point value

DESCRIPTION
Set the Direct3D mipmap lod bias. See the D3DSAMP_MIPMAPLODBIAS sampler state description for DirectX 9. See the GL_TEXTURE_LOD_BIAS_EXT description on the OpenGL glTexParameter manual page for details.

The standard reset callback sets the MipMapLodBias state to float(0).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
MipMapLodBiasi, GenerateMipmap, Texture, Texture1D, Texture1DEnable, Texture2D, Texture2DEnable, Texture3D, Texture3DEnable, TextureCubeMap, TextureCubeMapEnable, TextureEnvMode, TextureFactor, TextureRectangle, TextureRectangleEnable, MagFilter, MaxMipLevel, MinFilter, MipFilter